.fcontainer{
    max-width: 1140px;
    margin: 0 auto;
    padding: 0 15px;
}

.footer-main {
    border-top: solid 1px #cbecec;
    padding: 35px 0;
    margin-top: 60px;
    background: #fff;
}

.hidden-situation .footer-main {
    margin-top: 0;
    padding-top: 40px;
}

.footer-main__icons {
    margin-bottom: 15px;
}

.footer-main__icons ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    -ms-align-items: center;
    align-items: center;
    justify-content: space-between;
    margin: 0 -10px;
}

.footer-main__icons ul li {
    padding: 0 10px;
    margin-bottom: 20px;
    text-align: center;
}

.footer-main__scientific {
    margin-bottom: 50px;
}

.footer-main__scientific h3 {
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.43;
    letter-spacing: normal;
    text-align: center;
    color: #165b5b;
    margin: 0 0 35px;
    display: none;
}

.footer-main__scientific .row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

.footer-main__scientific .column {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.footer-main__scientific .column p {
    padding: 0 20px;
    margin-bottom: 10px;
    /*word-break: break-all;*/
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.17;
    letter-spacing: normal;
    text-align: left;
    color: #979797;
    pointer-events: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.footer-main__nav {
    margin-bottom: 35px;
}

.footer-main__nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.footer-main__nav ul li {
    margin: 0 30px;
    color: #979797;;
}

.footer-main__nav ul li a {
    font-weight: 700;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.22;
    letter-spacing: normal;
    text-align: center;
    color: #979797;
    text-decoration: none;
}

.footer-main__nav ul li a:hover {
    color: #30aeac;
}

.footer-main__links {
    margin-bottom: 20px;
}

.footer-main__links ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.footer-main__links ul li {
    margin: 0 50px;
    color: #979797;;
}

.footer-main__links ul li a {
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.22;
    letter-spacing: normal;
    text-align: center;
    color: #979797;
    text-decoration: none;
}

.footer-main__links ul li a:hover {
    color: #000;
}

.footer-main__text p {
    font-size: 13px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.06;
    letter-spacing: normal;
    text-align: left;
    color: #979797;
    margin-bottom: 5px;
}

.footer-main__text p a {
    color: #979797;
    font-weight: normal;
    text-decoration: underline;
}

.footer {
    background: #fff;
    padding: 60px 0 30px;
    border-top: solid 1px #cbecec;
}

.footer p {
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 2.06;
    letter-spacing: normal;
    text-align: left;
    color: #979797;
}

.footer p {
    margin-bottom: 0px;
}

@media screen and (max-width: 992px) {
    .footer-main__links ul li {
        margin: 0 30px;
    }
}

@media screen and (max-width: 768px) {
    .footer-main__icons ul {
        flex-wrap: wrap;
        justify-content: center;
    }

    .footer-main__icons ul li {
        flex: 0 0 33.333%;
        max-width: 33.333%;
    }

    .footer-main__links ul li {
        margin: 0 10px;
    }
}

@media screen and (max-width: 600px) {
    .footer-main__icons ul li:first-child img {
        max-width: 60px;
    }
}

@media screen and (max-width: 576px) {
    .footer-main {
        padding: 60px 0 30px;
    }

    .footer {
        padding: 30px 0;
    }

    .footer p,
    .footer-main__text p {
        font-size: 12px;
        line-height: 1.4;
        margin-bottom: 20px;
    }

    .footer-main__nav ul li {
        margin: 0 10px;
    }

    .footer-main__links ul li a {
        font-size: 14px;
    }

    .footer-main__icons ul li:last-child img {
        max-width: 100px;
    }
}

@media screen and (max-width: 500px) {
    .footer-main__icons ul li:first-child img {
        max-width: 40px;
    }
}

@media screen and (max-width: 450px) {

    .footer-main__icons ul li:last-child img {
        max-width: 80px;
    }
}